Subject: Re: bug#73766: 30.0.91; (documentation 'pcase) can take several seconds

From: Stefan Monnier <[email-masked]>
Date: Thu, 17 Oct 2024 21:22:58 -0400

> Wli, this is a non-trivial chunk of code and it's used more often than
  ^^^
  Eli

Boy, my typing is getting worse by the day.  Sometimes I wonder is my
brain is turning to mush.  At least for the above blunder, `e` is right
next to `w` on my keyboard, so there is some kind of "logic" to it.

        Stefan